body.contact header, body.contact a.contact_bt{display:none;}

.panel{
position:relative;
min-height:100vh;
overflow:hidden;
}

.panel .intro_img{
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
}

.panel .intro_img img{
position:absolute;
top:0;
left:0;
object-fit:cover;
width:100%;
height:100%;
}

.panel article{
position:relative;
width:100%;
height:100vh;
display:flex;
z-index:10;
color:var(--beige);
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
}

.contact .arrow{
position:fixed;
left:50%;
transform:translateY(-50%);
bottom:50px;
z-index:100;
animation:bounce-out-down 2s ease infinite;
}

.contact .arrow svg{transform:rotate(90deg);}

.panel article .ckeditor{
max-width:500px;
text-align:center;
margin:0 auto;
}

.form_section{
background-color:#000;
color:var(--beige);
}

.form_section .wrapper{
max-width:750px;
text-align:center;
}

label.checkbox{margin-top:15px;}

.form_wrapper.envoye .formulaire{display:none;}

.form_wrapper.envoye .merci{
display:block;
text-align:center;
margin-top:35px;
}

@keyframes bounce-out-down{
0%{
transform:translateY(0);
}
20%{
opacity:1;
transform:translateY(-20px);
}
100%{
opacity:0;
transform:translateY(20px);
}
}